## liquid 0.5-1

=== Makefile ===
#############################################################################
# Makefile for building: liquid
# Generated by qmake (2.01a) (Qt 4.6.2) on: ?? 25. ??? 19:35:47 2010
# Project:  liquid.pro
# Template: subdirs
# Command: c:\qt\2010.02.1\qt\bin\qmake.exe -spec ..\..\2010.02.1\qt\mkspecs\win32-g++ -win32 -o Makefile liquid.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = c:\qt\2010.02.1\qt\bin\qmake.exe
DEL_FILE      = del
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
COPY          = copy /y
COPY_FILE     = $(COPY)
COPY_DIR      = xcopy /s /q /y /i
INSTALL_FILE  = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = del
SYMLINK       = 
DEL_DIR       = rmdir
MOVE          = move
CHK_DIR_EXISTS= if not exist
MKDIR         = mkdir
SUBTARGETS    =  \
		sub-src

src\$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src\ $(MKDIR) src\ 
	cd src\ && $(QMAKE) c:\Qt\liquid-0.5_rc2\liquid-0.5_rc3\src\src.pro -spec ..\..\..\2010.02.1\qt\mkspecs\win32-g++ -win32 -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src\ $(MKDIR) src\ 
	cd src\ && $(QMAKE) c:\Qt\liquid-0.5_rc2\liquid-0.5_rc3\src\src.pro -spec ..\..\..\2010.02.1\qt\mkspecs\win32-g++ -win32 -o $(MAKEFILE)
sub-src: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src\$(MAKEFILE) FORCE
	cd src\ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: liquid.pro  ../../2010.02.1/qt/mkspecs/win32-g++/qmake.conf ../../2010.02.1/qt/mkspecs/qconfig.pri \
		../../2010.02.1/qt/mkspecs/features/qt_functions.prf \
		../../2010.02.1/qt/mkspecs/features/qt_config.prf \
		../../2010.02.1/qt/mkspecs/features/exclusive_builds.prf \
		../../2010.02.1/qt/mkspecs/features/default_pre.prf \
		../../2010.02.1/qt/mkspecs/features/win32/default_pre.prf \
		../../2010.02.1/qt/mkspecs/features/debug.prf \
		../../2010.02.1/qt/mkspecs/features/debug_and_release.prf \
		../../2010.02.1/qt/mkspecs/features/default_post.prf \
		../../2010.02.1/qt/mkspecs/features/win32/default_post.prf \
		../../2010.02.1/qt/mkspecs/features/win32/rtti.prf \
		../../2010.02.1/qt/mkspecs/features/win32/exceptions.prf \
		../../2010.02.1/qt/mkspecs/features/win32/stl.prf \
		../../2010.02.1/qt/mkspecs/features/shared.prf \
		../../2010.02.1/qt/mkspecs/features/warn_on.prf \
		../../2010.02.1/qt/mkspecs/features/qt.prf \
		../../2010.02.1/qt/mkspecs/features/win32/thread.prf \
		../../2010.02.1/qt/mkspecs/features/moc.prf \
		../../2010.02.1/qt/mkspecs/features/win32/windows.prf \
		../../2010.02.1/qt/mkspecs/features/resources.prf \
		../../2010.02.1/qt/mkspecs/features/uic.prf \
		../../2010.02.1/qt/mkspecs/features/yacc.prf \
		../../2010.02.1/qt/mkspecs/features/lex.prf \
		../../2010.02.1/qt/mkspecs/features/include_source_dir.prf
	$(QMAKE) -spec ..\..\2010.02.1\qt\mkspecs\win32-g++ -win32 -o Makefile liquid.pro
..\..\2010.02.1\qt\mkspecs\qconfig.pri:
..\..\2010.02.1\qt\mkspecs\features\qt_functions.prf:
..\..\2010.02.1\qt\mkspecs\features\qt_config.prf:
..\..\2010.02.1\qt\mkspecs\features\exclusive_builds.prf:
..\..\2010.02.1\qt\mkspecs\features\default_pre.prf:
..\..\2010.02.1\qt\mkspecs\features\win32\default_pre.prf:
..\..\2010.02.1\qt\mkspecs\features\debug.prf:
..\..\2010.02.1\qt\mkspecs\features\debug_and_release.prf:
..\..\2010.02.1\qt\mkspecs\features\default_post.prf:
..\..\2010.02.1\qt\mkspecs\features\win32\default_post.prf:
..\..\2010.02.1\qt\mkspecs\features\win32\rtti.prf:
..\..\2010.02.1\qt\mkspecs\features\win32\exceptions.prf:
..\..\2010.02.1\qt\mkspecs\features\win32\stl.prf:
..\..\2010.02.1\qt\mkspecs\features\shared.prf:
..\..\2010.02.1\qt\mkspecs\features\warn_on.prf:
..\..\2010.02.1\qt\mkspecs\features\qt.prf:
..\..\2010.02.1\qt\mkspecs\features\win32\thread.prf:
..\..\2010.02.1\qt\mkspecs\features\moc.prf:
..\..\2010.02.1\qt\mkspecs\features\win32\windows.prf:
..\..\2010.02.1\qt\mkspecs\features\resources.prf:
..\..\2010.02.1\qt\mkspecs\features\uic.prf:
..\..\2010.02.1\qt\mkspecs\features\yacc.prf:
..\..\2010.02.1\qt\mkspecs\features\lex.prf:
..\..\2010.02.1\qt\mkspecs\features\include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -spec ..\..\2010.02.1\qt\mkspecs\win32-g++ -win32 -o Makefile liquid.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

sub-src-sub_Debug: src\$(MAKEFILE)
	cd src\ && $(MAKE) debug
debug: sub-src-sub_Debug

sub-src-sub_Release: src\$(MAKEFILE)
	cd src\ && $(MAKE) release
release: sub-src-sub_Release

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
