=== debian/changelog ===
liquid (0.5-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- maintainer nimnes <kirpiche@cs.karelia.ru>  Sun, 23 May 2010 14:46:09 +0400
