=== debian/control ===
Source: liquid
Section: unknown
Priority: extra
Maintainer: maintainer nimnes <kirpiche@cs.karelia.ru>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: liquid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},libc6 (>= 2.5.0-1), libgcc1(>= 1:4.2.1), libqt4-core, libqt4-gui, libstdc++6 (>= 4.2.1)
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
