=== debian/changelog ===
liquid (0.5.5-1) unstable; urgency=low

  * change section to user/graphics

 -- maemo-sensors <nimnes@gmail.com>  Thu, 29 Jul 2010 09:21:02 +0400

liquid (0.5.4-1) unstable; urgency=low
  * Add html documentation to project (doc/)

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Mon, 26 Jul 2010 21:18:38 +0400

liquid (0.5.3-1) unstable; urgency=low
    * Getting accelerometer data using dbus, instead of reading accelerometer file.

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Mon, 12 Jul 2010 18:13:20 +0400

liquid (0.5.1-1) unstable; urgency=low
    * Adding description of project and developers info into debian config files.

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Wed, 07 Jul 2010 13:50:41 +0400
