=== debian/control ===
Source: liquid
Section: user/graphics
Priority: extra
Maintainer: Konstantin Kirpichonock <kirpiche@cs.karelia.ru>, Vladimir Dmitriev <vdmitrie@cs.karelia.ru>, Alexander Volkov <volkov@cs.karelia.ru>
Homepage: http://liquid-graphic.garage.maemo.org/
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: liquid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core, libqt4-gui
Description: Funny graphic editor.
 Liquid is a funny graphic editor, in which control of brush is implemented 
 by accelerometer or touchscreen. In our graphic editor there are realized 
 basic drawing tools (brush, eraser, color tool) and additional (ice - local 
 blur effect). Switching beetween accelerometer/touchscreen mode is implemented 
 by shaking device on Z axis, also you can clear a screen by shaking on X axis 
 and implement full screen blur by shaking on Y axis. To draw in accelerometer 
 mode you must touch a screen in right bottom corner. And to change brush size 
 you must touch a brush and wait for some time, then popup menu will appear.
