## liquid 0.5.7-1

=== debian/changelog ===
liquid (0.5.7-1) unstable; urgency=low

  * Add icon for application manager

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Thu, 29 Jul 2010 18:06:23 +0400

liquid (0.5.6-1) unstable; urgency=low

  * Add project homepage to "About program".

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Thu, 29 Jul 2010 15:58:56 +0400
