=== debian/control ===
--- 
+++ 
@@ -18,3 +18,62 @@
  and implement full screen blur by shaking on Y axis. To draw in accelerometer 
  mode you must touch a screen in right bottom corner. And to change brush size 
  you must touch a brush and wait for some time, then popup menu will appear.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
+ 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
+ SU1FB9oHHQsyIyxgDFkAAAsXSURBVGje7VhpkFTVFf7Ofe91v+7pnu7ZWGRX
+ MYG4IVGMJoKlJWolkagpLVxSGhO3GBWZgWDQUEoqDKKlFUul1BitooxLTCXG
+ Je5BDWuQRZYBZoAZZuue6el+r7vfdu/Jj4eoiDgKmvnBqbpVt+q9e+s73znn
+ nu9e4LAdtsN22A61GTOtj+e32Qf8VwwIwA2fAHlNTleakUrN9waNuM+r83Vh
+ AoA5p7jftTSgqJ/pTK6u1S9PVmBiqgJDh6QhR1di2etr/ZnNt8V2GPU2/IWJ
+ Ty3R/9+YtRkW5F8LNOLWuhnHj9HuGFVFlUekgLo4ENOAkZW4aMNOWtYM3LMv
+ +ENi0VmfDO1yYFqPBrTsjWykwfrCPSY87BzzwMag99k2xStyim0lFbNUOzzF
+ jzWp4phG52qjIb9fsvWDBe8uqADwGJl3Xn5uKqlNqqvCIGNaqndNU+lpPNu8
+ wev54iwlifQJadKOSgPpGOBJop0u8HoL5556Xy5p6ZJLsSgVfD01cHF3Yshp
+ 1c+MH01THB9mdZxowjDG8mZe+sZK/yK5IJbpRxHXnXSkce3Zx+rTEzHUbevh
+ ng2tav32NvVatiDfigrV7C5MymiDBbcxeWgdiNzhXTN9svbQiCpoeYco5wAa
+ AZ6vul5Z7p/bOzf2wYGjaKMyychkUYuSOAoaakFsUZQ7zAi3lxdUFg+0/uCK
+ eNJuBErJE4dqNL4WsHwg5wI7csC2DBQB2hdt4S5IYE+Iskc0NmV7emo10/Rl
+ ft5glPdHWIMNr/EQFbM+Iw/caI066o/+88v6FDNL7vWVeiur+Ia3grXGb0rj
+ +hXF/RX6hGwlbi3+ALOLZ6G+OBmX9g3/6JM52z40EQjuTSE912rbvrk89+LH
+ ze5F07RLzhzMFbUavKVN6lW/qLr2XRO/3UZp/qcZVOrjTE7cVa45abT49YQj
+ 9frBlRQjAjwJlNwYtk73323pCGatuXbe+wCgz7QOrgbMWTacBQlU3mmJQheG
+ wNRPGT5anJi3udN63f0H3i7lcGmiBnEIbOEy3qvs/qRE8Bd92hHt986U356t
+ 3/uDMWKCKYC2IrjNBmVLzADRsEoga6vg2eXBZRuvN585RH0gDGdsdh6RmYUw
+ 56+2xs1e6j/6YZ9sLrgyU3RlJu/K7ld2yvePe6R0FbD1M5Ef9ZDz8xfbZW85
+ UJyTUq3KS/XMLsX3fKh45grFc1YqXrxNqsXbFN+2TO7AefnaQyYljIYi/MYK
+ 4BrbuOR8/ZbGqZHGkXFAMVBisGRQFMwRQQQCnmvhnseX+4/32XguFqHSoCTd
+ OPtM7boJaYItgWYHaC4AHTbQVQIsN+zKpw8HygF4fYathS+6U4tz48v0zy9Q
+ G8G9H4dYv81GsCixHylgh+B/aVU2XhN9ZMZEcSkTI8fgjEe02wZ1lwBXEsV1
+ 5pFx4KwRVDNxeKR+c4Zn6gJyYh3pUQDNDnNrmajdBrIloNcFHAnEdWBoEqiL
+ Aa02U58DWcyx+5kIaLfaSNYJ9M2J94t5utkC3x82luve8F96cIo4zyFCXgHb
+ 8kBTDihKIAjCQlQAmAFTB+rijJoYIaoBxMwBE+UdoNsB8i7gBkAsAgyNA0Pi
+ QMwAFDOvyRA98a5csv6N4o14Ot1HIdsWrrw5gcdHEfT55YozhtGpsRhNq6kU
+ p0QNpNwAnu1wk+vwqih4ZSxGW7fkUWjpghySUOLowdr8hy/Qb0wQs81ELRbQ
+ kgekApwA8Dic+wEQMMAAlASEBkQNwKDQMQYQ18FHxJlGJQlHxIGAgF02sKUX
+ 2NjD8pV16p3VK736yjr/g8K8tCKj3sa3j6/A+isI1X8onzN3qvG700bS946u
+ JkT3MC0BOCocBQfoKXJfweFWV6IY0VFz3FAaCwVORYhyLtBaDIEXJVDywrm/
+ x4mAQ7ACgCaAiACGJJiPSQA1MSJXAZ0FoMNmtdOG02ah3GVzsa0XHZta5evt
+ u4JnE5XBJnt+yos0WNBNU2D9FQTUO5fe91PjyQvGkFGSwNY8OFMGRQWQMgFT
+ AEzgog8ig9IpndIahSCyZcAQICLAU0BVFCjrALkhqwRAkwCLcK4LQNOAuAGc
+ kAaGmkT/7gYeWM2FNTvUukyONxfLvMv1ORNI5KVSed9Hm/TlrojJBXt+SiUb
+ LHjhmQBgcm/VhbNSq++fijG7LcKKTmC3BaSi4RAESA6HoJC1qB6ySAQYAjA0
+ IGmEDpkaoFMIvs8FbB9wJQAGdC38N64B46uYiz7Rg+vYeu4/6p+dO4MXSARb
+ dA0ZTbCtCC5BBUCddBf4B9BCp8TGHVmD2g+z4LVdoM5imJuOBLyQXVTFgLFJ
+ 4MgEIPQQWEkCEY1RoRNyLrPlEbkB4AAwdMA0gOSePDQoLGKdgIgOjEow2z7R
+ XUs58/x7/t1eh/dCJC07vXuqfB+A/zk9x12wvxsZsVZwgA+zQHc5ZFFKQDOA
+ YQlgfDXwnSRQoQGr+phXt4N6XUJvEeixKRiVAv/seDKOTTP6POJ8AHKCMJ0U
+ gEQkVHVqT94nDCARIfrLJpbvrA0avYL/Zzxamff20UfePtJ5X/AfO9Apt61q
+ 4Y0JU0wiAHGDeViSaFw1cFyauYKJmsvAK21AUy9kVx725t1qY0u7XFoqyM1w
+ QU+ONc6a90Nx4ZThiI2OMzOI7ADo9ZhLkige2ZOCgjmmgQoeYU0br+3OBX/H
+ /cn8vuzuC/6Acjpa52f+u16fp6Rx98hBdNIxg4kMHSgzsLSTaH0GWNPB2Y5e
+ 3tbarVa0dsh32ZLroclO3UA5kmTauUm+fX0usvUnJ2s3nH+sGPTdOmCYyVyt
+ g9pccMEDGCABkE7gjAMiYGuQU+2fx26/etHekNVbMdK0k6Km9uOqlDi5Jo20
+ AHyrxB0FizcWS2pd2VWbA49bBam8psvAa6zau1FsVgGuT4MMUz9n2CD9F6eO
+ E2f8aDxh8mDmah1occCeIiJmGIKQ8UD/2qT+dvcT7mVYXFH6qjKGPplvkfoc
+ SOjVMkB14EMHA0JHSWjcJzQuegtS8kAFBQBmQ8EMlBgrSZs6fIQx/eKTafxN
+ J1CkNsro8okVMwQRLA9idbva3vhqcObWm83WxNwS7LviB68qv/LVssEC73mg
+ 0m5qR2RmPolfFU/Q57hzrnxVbiv4Shakkm2+krt8KZsdKVfkFc9b5i8BWqMA
+ MPK+8qGRxv26MfVjj9icHGkzrDRuLV/y6BaZZZaBLWWQCaTMSBk0OypYV5Ry
+ 8Sa5FGcUhgCAUW9jwNhex7/fEx+72HvKY6WUkp6rpGdJ6ReVDDbayl9lKfmn
+ pqDj1CecSQP3xXZG+ar3s4qZpauk9AMpXV8qz2flfWBL/6UuxYs2BHnMLU/4
