=== debian/changelog ===
liquid (0.5.11-1) unstable; urgency=low

  * some optimisations to solve problem with CPU Usage

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Wed, 25 Aug 2010 19:03:55 +0400

liquid (0.5.10-1) unstable; urgency=low

  * Add bugtracker email to control file, fix typo in "About program"

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Mon,  2 Aug 2010 23:41:12 +0400

liquid (0.5.9-1) unstable; urgency=low

  * fix "About program" (not all developers are visible)

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Fri, 30 Jul 2010 06:05:27 +0400

liquid (0.5.8-1) unstable; urgency=low

  * fix icon for application manager

 -- maemo-sensors <maemo-sensors@cs.karelia.ru>  Thu, 29 Jul 2010 18:49:37 +0400
