=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
  and implement full screen blur by shaking on Y axis. To draw in accelerometer 
  mode you must touch a screen in right bottom corner. And to change brush size 
  you must touch a brush and wait for some time, then popup menu will appear.
+XSBC-Bugtracker: mailto:maemo-sensors@cs.karelia.ru
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
@@ -77,3 +78,11 @@
  MPK+8qGRxv26MfVjj9icHGkzrDRuLV/y6BaZZZaBLWWQCaTMSBk0OypYV5Ry
  8Sa5FGcUhgCAUW9jwNhex7/fEx+72HvKY6WUkp6rpGdJ6ReVDDbayl9lKfmn
  pqDj1CecSQP3xXZG+ar3s4qZpauk9AMpXV8qz2flfWBL/6UuxYs2BHnMLU/4
+ Min9zT3u9gVbXtvBMjw3SAkAgsCaYj4qBmkI9tMxUTH9dGMhMJ/6e6yKbyyN
+ BHe82aSyuxW4TBwoQkAMBUDGQGpInAKAveHVdDxuvuVb/d3/a3fgo46qJWV2
+ y0619eUdoN0euMAEj6BUOFgASEdDuRGr0kf0+2nnm8ogMynK+T715pKVPMkQ
+ JI9OgWpNoMIAlQOo5gJoex+wsROy3Ct7BpwDxV4OIqZ6ecUGeYEW0UZPHElq
+ eBKoMAh9DrA9B7T0UGTFJvUmys72Ly0lvk77qGvH5tgJvyguhtBuqKnBMXU1
+ AhGDqOSAbE/IkqM+KOTc2w14y8oLq9SAcWDv80u9Bc2gNKSYqHw1hX2MY4UK
+ Yeo5zaR1rORbSsq1XmPSGVAR+OxTTF7ToyKlRbQ0CYoqPyhKl3NKsR0sSvH+
+ 7gIDpjN/kSz5MrJlQDp42A7bN2z/A48T2KEPcmTiAAAAAElFTkSuQmCC
